@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,400;0,600;1,100;1,400;1,600&display=swap');
/*
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;

  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  flex-direction: column;
  */

/* ==============================================================================
							R	E	S	E	T
============================================================================== */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
html, body{
  width: 100%;
  height: 100%;
}
body{
  position: relative;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  line-height: 1.2em;
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../img/loader.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}
a {
  text-decoration: none;
}

body {
  background-color: #1a1a1a;
}

/* ==============================================================================
            H   E   A   D   E   R
============================================================================== */

#contieneHeader {
  position: relative;
  width: 100%;
  background-image: url(../images/headerEstado01.webp);
  background-size: contain;
}
#contieneHeader #contieneTitulo02 {
  display: none;
  position: absolute;
  width: 45%;
  top:0%;
  left: 0%;
  z-index: 3;
}
#contieneHeader #contieneTitulo02 img {
  width: 100%;
}
#contieneHeader #contieneTitulo01 {
  display: none;
  position: absolute;
  width: 25%;
  top:5%;
  left: 30%;
  z-index: 2;
}
#contieneHeader #contieneTitulo01 img {
  width: 100%;
}
#contieneHeader  #contieneLogo {
  display: none;
  position: absolute;
  width: 15%;
  top:45%;
  left: 7%;
}


/* ==============================================================================
            M  I  S  I  Ó  N
============================================================================== */


#contieneMision {
  width: 100%;
  position: relative;
  margin-top: -10px;
}
#contieneMision #fondoMision {
  width: 100%;
}
#contieneMision #contieneTexto {
  width: 40%;
  position: absolute;
  top:35%;
  right: 5%;
  text-align: center;
}
#contieneMision #contieneTexto #imagotipo {
  width: 70px;
  padding-bottom: 20px;
}
#contieneMision #contieneTexto #texto {
  color: white;
  line-height: 1.2rem;
  letter-spacing: 1px;
}

/* ==============================================================================
            A  R  E  A     D  E     I  N  F  L  U  E  N  C  I  A
============================================================================== */

#contieneAreaInfluencia {
  width: 100%;
  margin-top: -10px;
}
#contieneAreaInfluencia #cajaInfluencia {
  position: relative;
  width: 100%;
  margin: auto;
  text-align: right;
}
#contieneAreaInfluencia #cajaInfluencia #fondoInfluencia {
  width: 100%;
}
#contieneAreaInfluencia #cajaInfluencia #textoInfluencia {
  position: absolute;
  top: 35%;
  right: 70%;
  text-align: right;
  color: white;
  z-index: 1;
  background-color: #1a1a1abc;
  padding: 40px;
}
#contieneAreaInfluencia #cajaInfluencia #textoInfluencia h2 {
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.8rem;
  padding-bottom: 10px;
}
#contieneAreaInfluencia #cajaInfluencia #textoInfluencia p {
  line-height: 1.4rem;
}
#contieneAreaInfluencia #cajaInfluencia #cuadroRojo {
  position: absolute;
  top: -10%;
  right: -20%;
  width: 80px;
  height: 160px;
  background-color: red;
  z-index: 2;
}

/* ==============================================================================
            S  E  R  V  I  C  I  O  S
============================================================================== */

#contieneEjecutivo {
  width: 100%;
  position: relative;
  margin-top: -5px;
}
#contieneEjecutivo #cajaEjecutivo {
  position: absolute;
  top:30%;
  right: 10%;
  z-index: 2;
}
#contieneEjecutivo #fondoEjecutivo {
  width: 100%;
}
#contieneEjecutivo #contieneTituloEjecutivo01 {
  position: absolute;
  top: 5%;
  right: 12.5%;
  width: 18%;
}
#contieneEjecutivo #contieneTituloEjecutivo01 img {
  width: 100%;
}
#contieneEjecutivo #contieneTituloEjecutivo02 {
  position: absolute;
  top: 11.5%;
  right: 14%;
  width: 24.5%;
  z-index: 2;
}
#contieneEjecutivo #contieneTituloEjecutivo02 img {
  width: 100%;
}

#contieneSprinter {
  position: relative;
  width: 100%;
  padding: 90px 0;
  margin-top: -5px;
}
#contieneSprinter #remateEjecutivo {
  position: absolute;
  top: 0;
  right: 0;
  width: 20.6%;
}
#contieneSprinter #cajaSprinter {
  position: relative;
  width: 80%;
  margin: auto;
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}
#contieneSprinter #cajaSprinter #remateCrafter {
  position: absolute;
  top: -5px;
  right: -12.5%;
  height: 8px;
  width: 40%;
  background-color: #ff0000;
}
#contieneSprinter img {
  width: 600px;
}
#contieneSprinter #cajaSprinter p {
  color: white;
  padding: 0 60px;
  line-height: 1.6rem;
  text-align: center;
}

#contieneOperador {
  width: 100%;
  position: relative;
}
#contieneOperador #fondoOperador {
  width: 100%;
}

#contieneOperador #contieneTituloPersonal01 {
  position: absolute;
  top: 3.5%;
  left: 12.5%;
  width: 18%;
}
#contieneOperador #contieneTituloPersonal01 img {
  width: 100%;
}
#contieneOperador #contieneTituloPersonal02 {
  position: absolute;
  top: 10%;
  left: 14%;
  width: 24.5%;
  z-index: 2;
}
#contieneOperador #contieneTituloPersonal02 img {
  width: 100%;
}

#contieneBus {
  position: relative;
  width: 100%;
  padding-bottom: 120px;
  margin-top: -4px;
}

#contieneBus #fondoDiagonal {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #1a1a1a; /* Fondo del div completo */
  z-index: -1; /* Asegura que el fondo diagonal esté detrás del contenido */
}

#contieneBus #fondoDiagonal::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #767676; /* Fondo del área diagonal */
  clip-path: polygon(0 0, 10% 0, 50% 100%, 0 100%); /* Definición del área diagonal */
}

#contieneBus #cajaBus {
  position: relative;
  width: 80%;
  margin: auto;
  display: flex;
  align-items: center;
  z-index: 1; /* Asegura que el contenido esté sobre el fondo diagonal */
}

#contieneBus img {
  width: 600px;
}

#contieneBus #cajaBus p {
  color: white;
  padding: 0 60px;
  line-height: 1.6rem;
  text-align: center;
}


/* ==============================================================================
            S  E  G  U  R  I  D  A  D
============================================================================== */

#contieneSeguridad {
  width: 100%;
  position: relative;
}
#contieneSeguridad #fondoSeguridad {
  width: 100%;
}
#contieneSeguridad #textoSeguridad {
  width: 60%;
  max-width: 600px;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: auto;
  padding: 40px 60px;
  background-color: rgba(255,255,255,0.75);
  backdrop-filter: blur(5px);
}
#contieneSeguridad #textoSeguridad p {
  line-height: 1.4rem;
  text-align: center;
  font-weight: 600;
}

#contieneQuote {
  width: 100%;
  padding: 60px 0;
  background-color: rgb(199, 0, 0);
}
#contieneQuote h2{
  width: 80%;
  margin: auto;
  color: white;;
  font-size: 1.8rem;
  text-align: center;
  line-height: 1.8rem;
}

/* ==============================================================================
            P   E   R   S   O   N   A   L
============================================================================== */
#contienePersonal {
  width: 100%;
  padding: 120px 0;
}
#contienePersonal #cajaPersonal {
  position: relative;
  width: 80%;
  max-width: 900px;
  margin: auto;
}
#contienePersonal #cajaPersonal img {
  width: 550px;
}
#contienePersonal #cajaPersonal #textoPersonal {
  position: absolute;
  color: white;
  top: 20%;
  right: 0;
  width: 320px;
  z-index: 2;
}
#contienePersonal #cajaPersonal #textoPersonal h2 {
  font-size: 1.6rem;
  padding-bottom: 20px;
}
#contienePersonal #cajaPersonal #textoPersonal p {
  font-size: 0.8rem;
}
#contienePersonal #cajaPersonal #cuadroRojoPersonal {
  position: absolute;
  top: 19%;
  right: 34%;
  width: 65px;
  height: 150px;
  background-color: red;
  z-index: 1;
}

/* ==============================================================================
            A   P   P
============================================================================== */
#contieneApp {
  width: 100%;
  position: relative;
  text-align: right;
  padding-top: 180px;
  background: radial-gradient(circle at 80% 50%, rgba(98, 98, 98, 1) 0%, rgba(26, 26, 26, 1) 50%);
}
#contieneApp img {
  width: 450px;
  margin-right: 10%;
}
#contieneApp #cajaApp {
  width: 400px;
  position: absolute;
  top: 40%;
  left: 20%;
  color: white;
  z-index: 2;
}
#contieneApp #cajaApp h2 {
  font-size: 1.8rem;
  padding-bottom: 20px;
}
#contieneApp #cajaApp p {
  line-height: 1.8rem;
}
#contieneApp #cajaApp p strong {
  font-weight: 800;
}
#cuadroRojoApp {
  position: absolute;
  top: 36%;
  left: 44%;
  width: 65px;
  height: 150px;
  background-color: red;
  z-index: 1;
}

/* ==============================================================================
            C   O   N   T   A   C   T   O
============================================================================== */

#contieneContacto {
  width: 100%;
  position: relative;
}
#contieneContacto #fondoContacto {
  width: 100%;
}
#contieneContacto #cajaContacto {
  position: absolute;
  top: 20%;
  left: 7%;
  color: rgb(22, 22, 22);
  border-top: 6px solid red;
  padding: 40px 30px;
  background-color: #ffffff64;
}
#contieneContacto #cajaContacto h2 {
  font-size: 1.8rem;
  padding-bottom: 20px;
}
#contieneContacto #cajaContacto p {
  line-height: 1.4rem;
}
#contieneContacto #cajaContacto p a {
  color: rgb(22, 22, 22);
  font-weight: 600;
}
#contieneContacto #cajaContacto #contieneRRSS {
  width: 100%;
  display: flex;
  margin-top: 20px;
  filter: invert(100%);
}
#contieneContacto #cajaContacto #contieneRRSS a {
  width: 50px;
  text-align: center;
}
#contieneContacto #cajaContacto #contieneRRSS a img {
  width: 80%;
  margin: auto;
  transition: .3s ease-in;
}
#contieneContacto #cajaContacto #contieneRRSS a img:hover {
  width: 90%;
}




/* ==============================================================================
            E   S   T   I   L   O   S       C   O   M   U   N   E   S
============================================================================== */

/** Centrar Verticalmente **/

.flex-parent{
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
}

.flex-child{
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
#flecha_top{
    position: fixed;
    bottom: 50px;
    right: 70px;
    width: 45px;
    z-index: 20;
}
#volverHome {
  position: absolute;
  top:40px;
  right: 0;
  width: 120px;
  padding: 8px;
  border-radius: 10px 0 0 10px;
  background-color: #ee0603;
  z-index: 5;
  align-items: center;
  display: flex;
}
#volverHome a {
  font-size: 0.7rem;
  color: #dadbdc;
  line-height: 1rem;
}
#volverHome a img {
  width: 30px;
  margin-right: 5px;
}
.invisibleEscritorio {
  display: none;
}
.invisibleMoviles {
  display: block;
}
.contenedor {
  position: relative;
  width: 100%;
  max-width: 1600px;
  margin: auto;
  box-shadow: 0px 5px 17px 0px rgba(0,0,0,0.75);
  -webkit-box-shadow: 0px 5px 17px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 5px 17px 0px rgba(0,0,0,0.75);
}
#contieneSalir{
  position: absolute;
  top: 60px;
  right: 5%;
}
#contieneSalir a{
  background-color: #063356;
  padding: 8px 25px;
  border-radius: 5px;
  color: #d3ebff;
  font-size: 0.8em;
  letter-spacing: 1px;
  transition: 0.8s ease-in;
}
#contieneSalir a:hover{
  background-color: #2693FF;
}


/* ==============================================================================
            V  E  N  T  A  N  A  S       M  O  D  A  L  E  S
============================================================================== */

.contieneModal {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 100;
  overflow: scroll;
}
.ventanaModal {
  position: absolute;
  top:3%;
  left: 0;
  right: 0;
  width: 70%;
  margin: 0 auto;
  background: white;
  text-align: center;
  padding: 10%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  border-radius: 14px 14px 14px 14px;
  -moz-border-radius: 14px 14px 14px 14px;
  -webkit-border-radius: 14px 14px 14px 14px;
  border: 0px solid #000000;
  -webkit-box-shadow: 2px 3px 19px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 2px 3px 19px 0px rgba(0,0,0,0.75);
  box-shadow: 2px 3px 19px 0px rgba(0,0,0,0.75);
  z-index: 11;
}
.contieneModal h6{
  position: absolute;
  top:40px;
  right: 40px;
  cursor: pointer;
  margin-bottom: 20px;
  transition: 0.8s;
}
.contieneModal h6:hover {
  color: red;
}

/* ==============================================================================
                        M  E  N  Ú
============================================================================== */

/* Registro */
.fijarArriba {
  position: fixed;
  top:0;
}
.visible{
  display: block;
}
.invisible{
  display: none;
}


/* ==============================================================================
                      F   O   O   T   E   R
============================================================================== */

.contieneFooter{
  width: 100%;
  padding: 30px 0;
}
.contieneFooter .cajaFooter{
  width: 80%;
  max-width: 1400px;
  margin: auto;
  display: flex;
  justify-content: space-around;
  padding: 30px 0;
  color: white;
}
.contieneFooter .cajaFooter .cuarto{
  width: 25%;
  text-indent: 1em;
  border-left: 1px solid gray;
}
.contieneFooter .cajaFooter .cuarto h3{
  line-height: 1.6em;
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 0.75em;
  color: #969696;
  margin-bottom: 5px;
}
.contieneFooter .cajaFooter .cuarto ul li a{
  color: gray;
  line-height: 1.6em;
  letter-spacing: 2px;
  font-size: 0.7em;
}
.contieneFooter .cajaFooter .cuarto .contieneRedes{
  width: 90%;
  max-width: 150px;
  margin: auto;
  display: flex;
  justify-content: space-around;
}
.contieneFooter .cajaFooter .cuarto .contieneRedes a{
  width: 40px;
  color: white;
}
.contieneFooter .cajaFooter .cuarto .contieneRedes a img{
  width: 100%;
}
.creditos{
  font-size: 0.7em;
  padding: 25px;
  background: #1a1a1a;
  color: #909090;
  text-align: center;
  letter-spacing: 2px;
}


/* =========================================================================================
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
========================================================================================= */

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

    header{
  background:rgba(255,255,255,0.8);
  }
  .flex-parent, .flex-child {
    display: block;
  }
  .mitad{
    width: 90%;
  }
  .logo_portada{
    width: 200px;
    margin-top: 60%;
   }
   #flecha_top{
    position: fixed;
    bottom: 20px;
    right: auto;
    left: 20px;
  }
  .invisibleEscritorio {
    display: none;
  }
  .invisibleMoviles {
    display: block;
  }
  #volverHome {
    top:5px;
    right: 0;
    width: 70px;
    padding: 4px;
    border-radius: 5px 0 0 5px;
  }
  #volverHome a {
    font-size: 0.5rem;
    color: #dadbdc;
    line-height: 0.6rem;
  }
  #volverHome a img {
    width: 15px;
    margin-right: 5px;
  }



/* ==============================================================================
            M  I  S  I  Ó  N      M  Ó  V  I  L  E  S
============================================================================== */


#contieneMision {
  display: block;
}
#contieneMision #contieneTexto {
  width: 40%;
  position: absolute;
  top:5%;
  right: 5%;
  text-align: center;
}
#contieneMision #contieneTexto #imagotipo {
  opacity: 1;
  width: 25px;
  padding-bottom: 0px;
}
#contieneMision #contieneTexto #texto {
  opacity: 1;
  font-size: 0.6rem;
  line-height: 0.9rem;
}

/* ==============================================================================
            A  R  E  A     D  E     I  N  F  L  U  E  N  C  I  A      M  Ó  V  I  L  E  S
============================================================================== */

#contieneAreaInfluencia {
  width: 100%;
  margin-top: -10px;
  
}
#contieneAreaInfluencia #cajaInfluencia {
  position: relative;
  width: 100%;
  margin: auto;
  text-align: right;
}
#contieneAreaInfluencia #cajaInfluencia #fondoInfluencia {
  width: 100%;
}
#contieneAreaInfluencia #cajaInfluencia #textoInfluencia {
  position: absolute;
  top: 0%;
  right: 0;
  width: 60%;
  margin: auto;
  text-align: right;
  color: white;
  z-index: 1;
  background-color: #1a1a1abc;
  padding: 40px;
}
#contieneAreaInfluencia #cajaInfluencia #textoInfluencia h2 {
  font-size: 1rem;
  line-height: 1.1rem;
  padding-bottom: 5px;
}
#contieneAreaInfluencia #cajaInfluencia #textoInfluencia p {
  font-size: 0.9rem;
  line-height: 1.1rem;
}
#contieneAreaInfluencia #cajaInfluencia #cuadroRojo {
  position: absolute;
  right: 0%;
  width: 20px;
  height: 140px;
}


/* ==============================================================================
            E  J  E  C  U  T  I  V  O      M  Ó  V  I  L  E  S
============================================================================== */


#contieneSprinter {
  padding: 0;
}

#contieneSprinter #cajaSprinter {
  width: 100%;
  display: block;
  padding-top: 20px;
}
#contieneSprinter #cajaSprinter p {
  padding: 20% 10%;
}
#contieneSprinter #remateEjecutivo {
  width: 32%;
  margin: 0;
  margin-right: -10%;
}
#contieneSprinter #cajaSprinter #remateCrafter {
  position: absolute;
  top: -5px;
  right: 0%;
  height: 4px;
  width: 40%;
  background-color: #ff0000;
}
#contieneSprinter img {
  width: 80%;
  margin-left: 10%;
}

#contieneSprinter #cajaSprinter #imagenCrafter {
  box-shadow: 2px 7px 17px 2px rgba(0,0,0,0.75);
  -webkit-box-shadow: 2px 7px 17px 2px rgba(0,0,0,0.75);
  -moz-box-shadow: 2px 7px 17px 2px rgba(0,0,0,0.75);
}



/* ==============================================================================
            P  E  R  S  O  N  A  L      M  Ó  V  I  L  E  S
============================================================================== */

#contieneOperador {
  margin-top: 90px;
  border-top: 2px solid red;
}

#contieneBus {
  position: relative;
  width: 100%;
  padding-bottom: 0px;
  margin-top: -4px;
}

#contieneBus #fondoDiagonal {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #1a1a1a; /* Fondo del div completo */
  z-index: -1; /* Asegura que el fondo diagonal esté detrás del contenido */
}

#contieneBus #fondoDiagonal::before {
  margin-top: -1px;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #767676; /* Fondo del área diagonal */
  clip-path: polygon(0 0, 17% 0, 17% 0%, 0 55%); /* Definición del área diagonal */
}

#contieneBus #cajaBus {
  width:100%;
  display: block;
  margin-top: -7%;
}

#contieneBus img {
  width: 80%;
  margin-left: 10%;
  margin-top: 15%;
  box-shadow: 2px 7px 17px 2px rgba(0,0,0,0.75);
-webkit-box-shadow: 2px 7px 17px 2px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 7px 17px 2px rgba(0,0,0,0.75);
}

#contieneBus #cajaBus p {
  color: white;
  padding: 90px 60px;
  line-height: 1.6rem;
  text-align: center;
}




/* ==============================================================================
            S  E  G  U  R  I  D  A  D      M  Ó  V  I  L  E  S
============================================================================== */

#contieneSeguridad {
  width: 100%;
  position: relative;
}
#contieneSeguridad #fondoSeguridad {
  width: 100%;
}

#contieneSeguridad #textoSeguridad {
  width: 100%;
  max-width: 100%;
  position: relative;
  top: 0%;
  left: 0;
  right: 0;
  margin: auto;
  padding: 20%;
  background-color: #1a1a1a;
  backdrop-filter: blur(2px);
}
#contieneSeguridad #textoSeguridad p {
  line-height: 1.4rem;
  text-align: center;
  font-weight: 600;
  color: #d3ebff;
}

#contieneQuote {
  padding: 80px 0;
}
#contieneQuote h2{
  font-size: 1.2rem;
}




/* ==============================================================================
            P   E   R   S   O   N   A   L      M  Ó  V  I  L  E  S
============================================================================== */
#contienePersonal {
  padding: 0;
}
#contienePersonal #cajaPersonal {
  position: relative;
  width: 100%;
  max-width: 100%;
  margin: auto;
}
#contienePersonal #cajaPersonal img {
  width: 90%;
  margin: auto;
}
#contienePersonal #cajaPersonal #textoPersonal {
  position: relative;
  top: auto;
  right: 0;
  width: 100%;
  z-index: 2;
  padding: 20%;
}
#contienePersonal #cajaPersonal #textoPersonal h2 {
  font-size: 1.4rem;
  padding: 20px 0;
}
#contienePersonal #cajaPersonal #textoPersonal p {
  font-size: 0.9rem;
}
#contienePersonal #cajaPersonal #cuadroRojoPersonal {
  right: 0%;
  width: 45px;
}






/* ==============================================================================
            A   P   P      M  Ó  V  I  L  E  S
============================================================================== */
#contieneApp {
  padding-top: 120px;
}
#contieneApp img {
  width: 90%;
  margin-right: 0;
}
#contieneApp #cajaApp {
  padding: 10% 15%;
  width: 100%;
  position: relative;
  top: auto;
  left: auto;
  margin: auto;
  margin-top: -5px;
  background-color: #1a1a1a;
  border-top: 4px solid red;
}
#contieneApp #cajaApp h2 {
  font-size: 1.8rem;
  padding-bottom: 20px;
  margin-top: 30px;
}
#contieneApp #cajaApp p {
  font-size: 0.9rem;
  line-height: 1.6rem;
}
#contieneApp #cajaApp p strong {
  font-weight: 800;
}
#cuadroRojoApp {
  display: none;
}


/* ==============================================================================
            C   O   N   T   A   C   T   O
============================================================================== */


#contieneContacto #cajaContacto {
  position: relative;
  top: auto;
  left: auto;
  color: rgb(222, 217, 217);
  background-color: #1a1a1a;
  border-top: 4px solid red;
  padding: 20% 10%;
}
#contieneContacto #cajaContacto h2 {
  font-size: 1.4rem;
  padding-bottom: 15px;
}
#contieneContacto #cajaContacto p {
  line-height: 1.4rem;
}
#contieneContacto #cajaContacto p a {
  color: white;
  font-weight: 600;
}
#contieneContacto #cajaContacto #contieneRRSS {
  width: 100%;
  display: flex;
  margin-top: 20px;
  filter: invert(10%);
}
#contieneContacto #cajaContacto #contieneRRSS a {
  width: 50px;
  text-align: center;
}
#contieneContacto #cajaContacto #contieneRRSS a img {
  width: 80%;
  margin: auto;
  transition: .3s ease-in;
}
#contieneContacto #cajaContacto #contieneRRSS a img:hover {
  width: 90%;
}







/* ==============================================================================
            M  E  N  Ú         M  Ó  V  I  L  E  S
============================================================================== */
   .menu .container-menu .logo .btn-menu {
    display: block;
   }
   .menu .container-menu{
    width: 100%;
   }
   .menu .container-menu .logo {
      display: flex;
      -ms-align-items: center;
      align-items: center;
      justify-content: space-between;
    }
  .menu .menu-link{
    position: absolute;
    background: rgba(0,0,0,.7);
    height: 100vh;
    width: 100%;
    top: 52px;
    left: -100%; /* Para ocultar el menu */
    z-index: 1000;
    transition: 0.8s ease;
   }
   .menu .menu-link ul li{
      display: block;
    }
  .menu .menu-link ul li a{
      color: white;
      display: block;
      height: 50px;
      border-bottom: 1px solid #fff;
      padding: 15px;
      text-align: center;
      font-weight: 400;
      margin: 0;
    }
    .icon-menu {
      width: 40px!important;
      height: 40px;
    }

/* ==============================================================================
            F   O   O   T   E   R      M  Ó  V  I  L  E  S
============================================================================== */

.contieneFooter{
  width: 100%;
}
.contieneFooter .cajaFooter{
  display: block;
  justify-content: center;
}
.contieneFooter .cajaFooter .cuarto{
  display: inline-block;
  width: 100%;
  vertical-align: top;
  margin-bottom: 20px;
  text-align: center;
  border-left: 0;
  padding-top: 10px;
  border-top: 1px solid gray;
}
.contieneFooter .cajaFooter .cuarto h3{
  line-height: 1.6em;
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 0.75em;
  color: #969696;
  margin-bottom: 5px;
}
.contieneFooter .cajaFooter .cuarto ul li a{
  color: gray;
  line-height: 1.6em;
  letter-spacing: 2px;
  font-size: 0.7em;
}
.contieneFooter .cajaFooter .cuarto .contieneRedes{
  width: 90%;
  max-width: 150px;
  margin: auto;
  display: flex;
  justify-content: space-around;
}
.contieneFooter .cajaFooter .cuarto .contieneRedes a{
  width: 40px;
  color: white;
}
.contieneFooter .cajaFooter .cuarto .contieneRedes a img{
  width: 100%;
}
  .creditos {
  font-size: .7em;
  line-height: 1.5em;
}



    
}